/* Global styles */
body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  height: 100%;
}

.container {
  display: flex;
  flex-direction: row;
  max-width: 960px;
  margin: 0 auto;
  padding: 20px;
}

/* Header */
header {
  background-color: #333;
  color: #fff;
  padding: 20px 0;
}

.logo {
  margin: 0;
}

.nav-links {
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav-links li {
  display: inline-block;
  margin-right: 20px;
}

.nav-links li a {
  color: #fff;
  text-decoration: none;
}

/* Hero section */
h1 {
  color: #fff;
  font-size: 80px;
}

#hero>.container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  margin-top: 180px;
}

#hero {
  height: 100vh;
  width: 100%;
  background-color: #f1f1f1;
  padding: 80px 0;
  text-align: center;
  background-position: center;
  background-size: cover;
  background-image: url(https://res.cloudinary.com/dqwagsh1g/image/upload/v1700077871/new_york_bg_maria_ljoy5d.png);
  background-attachment: fixed;
}

#hero>.container>h1 {
  font-family: 'Satisfy', cursive;
  font-size: 100px;
}

/* About section */
#about {
  background-color: #fff;
  padding: 80px 0;
  text-align: center;
}

#about>h2 {
  font-family: 'Satisfy', cursive;
  font-size: 100px;
}

#about>.container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

#about>.container>.text-container>h2 {
  font-family: 'Satisfy', cursive;
  font-size: 100px;
}

.text-container>div>img {
  width: 200px;
}

#story_icons {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

#about>.container>.text-container {
  width: 800px;
}

#my_story_picture {
  /*   height: 450px; */
  min-width: 400px;
  border: none;
}

/* Projects section */
#projects {
  background-color: #f1f1f1;
  padding: 80px 0;
  text-align: center;
}

#projects>h2 {
  font-family: 'Satisfy', cursive;
  font-size: 100px;
}

#projects>.container {
  display: flex;
  flex-direction: column;
}

.project {
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
}

#repo {
  text-decoration: none;
  color: black;
}

/* Contact section */
#contact {
  background-color: #fff;
  padding: 80px 0;
  text-align: center;
}

#contact>h2 {
  font-family: 'Satisfy', cursive;
  font-size: 100px;
}

#contact>.container {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

#contact>.container>div>a {
  text-decoration: none;
  color: black;
  font-size: 25px;
}

i {
  font-size: 25px;
}

form {
  max-width: 400px;
  margin: 0 auto;
}

.form-group {
  margin-bottom: 20px;
}

label {
  display: block;
  margin-bottom: 5px;
}

input,
textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
}

button {
  padding: 10px 20px;
  background-color: #333;
  color: #fff;
  border: none;
  cursor: pointer;
}

button:hover {
  background-color: #555;
}

/* Footer */
footer {
  background-color: #333;
  color: #fff;
  padding: 20px 0;
  text-align: center;
}

footer p {
  margin: 0;
}

.bg {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
}

.bg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%;
}

h2 {
  font-size: 50px;
}

.text-container {
  text-align: left;
}

.nav-links>li>a {
  color: black;
}